package com.bonus.canteen.core.account.dto;

import io.swagger.annotations.ApiModelProperty;
import javax.validation.constraints.NotBlank;

public class AccCardCodeBindAddDTO {
   @ApiModelProperty("卡二维码流水号")
   private @NotBlank(
   message = "卡二维码流水号必填"
) String cardCodeNum;
   @ApiModelProperty("卡序列号(物理卡号)")
   private @NotBlank(
   message = "卡序列号必填"
) String serialNum;

   public String getCardCodeNum() {
      return this.cardCodeNum;
   }

   public String getSerialNum() {
      return this.serialNum;
   }

   public void setCardCodeNum(final String cardCodeNum) {
      this.cardCodeNum = cardCodeNum;
   }

   public void setSerialNum(final String serialNum) {
      this.serialNum = serialNum;
   }

}
